Subject: Re: bug#47339: 28.0.50; Info-quoted face: no attributes, looks too small

From: Jean Louis <[email-masked]>
Date: Sat, 27 Mar 2021 11:43:02 +0300

* Eli Zaretskii <[email-masked]> [2021-03-27 11:03]:
> > Date: Sat, 27 Mar 2021 10:05:08 +0300
> > From: Jean Louis <[email-masked]>
> > Cc: [email-masked]
> > 
> > > > >   M-: (face-font 'fixed-pitch-serif) RET
> > > > 
> > > > "-misc-fixed-medium-r-semicondensed--13-120-75-75-c-60-iso8859-1"
> > > 
> > > And the same for 'default face?
> > 
> > "-ADBO-Source Code Pro-normal-normal-normal-*-13-*-*-*-m-0-iso10646-1"
> > 
> > My Emacs looks fine, but I do not have many fonts installed. In
> > relation to handling
> > 
> > When info manual is opened first time, the Info-quote looks about same
> > as the other fonts. But if other font like default is enlargerd or
> > zoomed, Info quote remains so small.
> 
> That's because the font used for fixed-pitch-serif is bitmapped, so it
> doesn't scale.  You need to install better fonts, as someone
> suggested.
> 
> I don't think it's an Emacs problem.

If not Emacs problem, please close the bug, I forgot how. Thank you.

Jean